resources:
    'ApiPlatform\Core\Tests\Fixtures\DummyResourceInterface':
        properties:
            something:
                identifier: true
            somethingElse:
                writable: false
                readable: true
